<div class="container" *ngIf="article && media">
    <div (click)="goBack()" class="back-btn">
      <fa-icon [icon]="faArrow"></fa-icon><span>Înapoi</span>
    </div>
  <div class="row">
    <div class="header">{{article.title.rendered}}</div>
  </div>
  <div>
    {{getDate(article.date)}}
  </div>
  <div *ngIf="article.video_embed && article.video_embed !== null; then thenBlock else elseBlock"></div>
  <ng-template #thenBlock>
    <iframe [src]="article.video_embed | safe" allowfullscreen></iframe>
  </ng-template>
  <ng-template #elseBlock>
    <div [ngStyle]="{'background-image': 'url(' + media.guid.rendered + ')'}" class="image"></div>
  </ng-template>
  <div class="text-justify">
    <div *ngIf="article" [innerHTML]="article.content.rendered"></div>
  </div>
</div>
